@media (min-width: 769px) {
  .product_section {
    padding-bottom: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .product_section {
    padding-bottom: 11rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 21.9rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 38.6rem;
    margin-left: 5.2rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 59.1rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 80.6rem;
  }
}

.product_block_color.col1::after {
  background: #df4661;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #f7bbc8;
  color: #aaa;
}

@media screen and (max-width: 768px) {
  .feature_section {
    padding-bottom: 12rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img1 {
    position: absolute;
    width: 11.6rem;
    right: 1.9rem;
    bottom: 0;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 5.8rem;
    margin: -10.8rem 0 -3.5rem 8.1rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-end;
    padding: 3rem 0 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    margin-top: 16rem;
    padding-top: 10rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 47rem;
    margin: -5.3rem 0;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 + .feature_block_caption {
    padding-left: 3rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img3 {
    margin: -5rem 0 -24rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 58.1rem;
    margin: -19.3rem 0 -7.4rem -4.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure {
    width: 58rem;
    margin-left: 5.8rem;
  }
}

.howto_box_wrapper {
  display: flex;
}
@media (min-width: 769px) {
  .howto_box_wrapper {
    justify-content: center;
    gap: 2rem;
    padding-top: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box_wrapper {
    flex-direction: column;
    gap: 4.3rem;
    padding-top: 8rem;
  }
}

.howto_box.box1 {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .howto_box.box1 {
    gap: 3rem;
    width: 48rem;
    padding: 3rem 7.5rem 4rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 {
    gap: 4rem;
    padding: 4rem 9.5rem 6rem;
  }
  .howto_box.box1::before {
    width: 63rem;
  }
}
.howto_box.box1 .ttl03 {
  position: relative;
}

.howto_box_image.img1 {
  width: 100%;
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 29.2rem;
    margin-left: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 43.9rem;
  }
}